body{margin: 0;}
.header{background: darkslategrey;}
.address-heading{    width: 1050px;text-align:center;font-size:18px;color: #fff;position: relative;top:1px; right: 7%;}
.logo-left{width: 115px;margin-left: 15px;}
.home-img{width: 35px;margin-top: 80px;}
@-moz-document url-prefix() {
    
}
/*Header Menus css*/
ul.first-menu {
    list-style-type: none;
    width: 100%;
    margin: 0;
    padding: 0;
    overflow: hidden;
    display: table;
	border:2px solid #666666;
	background-color:#9EBAED;
	
}

ul.first-menu > li:first-child {
    padding-left: 0;
}

ul.first-menu > li:last-child {
    padding-right: 0;
	border-right: none;
}

ul.first-menu li {
    padding: 12px;
    display: table-cell;
    text-align: center;
	border-right: 1px solid #000;
}

ul.first-menu li a {
    padding: 12px 0;
    margin: auto;
    text-decoration: none;
	font-weight: bold;
    font-family: "Times New Roman";
    color: Black;
    text-align: center;
}


.dropbtn {
    color: white;
    padding: 16px;
    font-size: 16px;
    border: none;
    cursor: pointer;
}

.dropbtn:hover, .dropbtn:focus {
    
}

.dropdown {
    position: relative;
    display: inline-block;
}

.dropdown-content1, .dropdown-content2, .dropdown-content3, .dropdown-content4, .dropdown-content5, .dropdown-content6 {
    display: none;
	margin-top: 13px;
    position: absolute;
    background-color: rgb(230, 230, 255);
    min-width: 160px;
    overflow: auto;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
}

.dropdown-content1 a, .dropdown-content2 a, .dropdown-content3 a, .dropdown-content4 a, .dropdown-content5 a, .dropdown-content6 a  {
    color: black;
    padding: 12px 16px;
    text-decoration: none;
}

.dropdown a:hover {background-color: #f1f1f1}

.show {display:block;}

#myDropdown1 li{border-right: none;}
#myDropdown2 li:last-child, #myDropdown3 li:last-child, #myDropdown4 li:last-child, #myDropdown5 li:last-child, #myDropdown6 li:last-child{border-right: none;}


/*Login page css*/

.login {
  width: 400px;
  margin: 16px auto;
  font-size: 16px;
}

/* Reset top and bottom margins from certain elements */
.login-header,
.login p {
  margin-top: 0;
  margin-bottom: 0;
}

/* The triangle form is achieved by a CSS hack */
.login-triangle {
  width: 0;
  margin-right: auto;
  margin-left: auto;
  border: 12px solid transparent;
  border-bottom-color: #28d;
}

.login-header {
  background: #28d;
  padding: 20px;
  font-size: 1.4em;
  font-weight: normal;
  text-align: center;
  text-transform: uppercase;
  color: #fff;
}

.login-container {
  background: #ebebeb;
  padding: 12px;
}

/* Every row inside .login-container is defined with p tags */
.login p {
  padding: 12px;
}

.login input {
  box-sizing: border-box;
  display: block;
  width: 100%;
  border-width: 1px;
  border-style: solid;
  padding: 16px;
  outline: 0;
  font-family: inherit;
  font-size: 0.95em;
}

.login input[type="text"],
.login input[type="password"] {
  background: #fff;
  border-color: #bbb;
  color: #555;
}

/* Text fields' focus effect */
.login input[type="text"]:focus,
.login input[type="password"]:focus {
  border-color: #888;
}

.login input[type="submit"] {background: #28d;border-color: transparent;color: #fff;cursor: pointer;}
.login input[type="submit"]:hover {background: #17c;}

/* Buttons' focus effect */
.login input[type="submit"]:focus {border-color: #05a;}

    #blueblock{ width: 180px;border-right: 1px solid #000; padding: 0 0 1em 0;margin-bottom: 1em;font-family:Verdana, Arial, Helvetica, sans-serif;font-size: 60%;text-transform:uppercase;background-color: #90bade;color: #333;}

	/*IE 6 only */

    * html #blueblock{width: 147px; /*Box model bug: 180px minus all left and right paddings for #blueblock */}
    #blueblock ul {list-style: none;margin: 0; padding: 0;border: none;}
    #blueblock li{border-bottom: 1px solid #90bade;margin: 0;}
    #blueblock li a{display: block; padding: 5px 5px 5px 8px;border-left: 10px solid #1958b7;border-right: 10px solid #508fc4;background-color: #2175bc;color: #fff;text-decoration: none;width: 100%;}

    html>body #blueblock li a {
             /*Non IE6 width*/
             width: auto;
    }

    #blueblock li a:hover{ border-left: 10px solid #1c64d1;border-right: 10px solid #5ba3e0;background-color: #2586d7;color: #fff;}
    .style3{color: #fff;font-weight: bold;font-family: Geneva, Arial, Helvetica, sans-serif;}
    .style4{color: #036;}
	
/*Contant css*/
.title-text{text-align: center;margin-top: -25%;color:#fff;}
.image2 img{position: absolute;top: 10%;right: 7px;}	
.copyright{margin-top: 18%;color:#fff;}



.col-lg-3 {
    width: 300px;
	/*float: left;*/
	position: relative;
    min-height: 1px;
    padding-right: 16px;
    padding-left: 22px;
}
.panel-primary {
    border-color: #337ab7 !important;
}

.panel {
    margin-bottom: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 4px;
    -webkit-box-shadow: 0 1px 1px rgba(0,0,0,.05);
    box-shadow: 0 1px 1px rgba(0,0,0,.05);
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #337ab7;
    border-color: #337ab7;
}

.panel-green {
    border-color: #5cb85c;
}
.panel-green > .panel-heading {
    border-color: #5cb85c;
    color: #fff;
    background-color: #5cb85c;
}
.panel-yellow {
    border-color: #f0ad4e;
}
.panel-yellow > .panel-heading {
    border-color: #f0ad4e;
    color: #fff;
    background-color: #f0ad4e;
}
.panel-red {
    border-color: #d9534f;
}
.panel-red > .panel-heading {
    border-color: #d9534f;
    color: #fff;
    background-color: #d9534f;
}

.panel-cornflowerblue {
    border-color: cornflowerblue;
}
.panel-cornflowerblue > .panel-heading {
    border-color: cornflowerblue;
    color: #fff;
    background-color: cornflowerblue;
}
.panel-dimgray {
    border-color: dimgray;
}
.panel-dimgray > .panel-heading {
    border-color: dimgray;
    color: #fff;
    background-color: dimgray;
}
.panel-silver {
    border-color: silver;
}
.panel-silver > .panel-heading {
    border-color: silver;
    color: #fff;
    background-color: silver;
}
.panel-teal {
    border-color: teal;
}
.panel-teal > .panel-heading {
    border-color: teal;
    color: #fff;
    background-color: teal;
}
.panel-heading {
    padding: 4px 10px;
    border-bottom: 1px solid transparent;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
.panel-footer {
    padding: 2px 15px;
    background-color: #f5f5f5;
    border-top: 1px solid #ddd;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
.pull-left {
    float: none !important;
}
.pull-right {
    float: right!important;
}
.col-xs-9 {
    width: 100%;
}
.text-right {
    text-align: right;
}
.huge {
    font-size: 18px;
	line-height:normal;
	margin-top: -22px;
}
.fa-5x {
    font-size: 2em !important;
}
.btn-group-vertical>.btn-group:after, .btn-toolbar:after, .clearfix:after, .container-fluid:after, .container:after, .dl-horizontal dd:after, .form-horizontal .form-group:after, .modal-footer:after, .modal-header:after, .nav:after, .navbar-collapse:after, .navbar-header:after, .navbar:after, .pager:after, .panel-body:after, .row:after {
    clear: both;
}

.content1{position:absolute;right:1%;top:24%;}
.libimg{position: absolute;right: 20%;top: 38%;}
.libimg img{width: 88%;height: 50%;}
/*Invoice entry page*/
.invoice-form{width:50%;}
.nav-item a{color:#fff;}
.navbar{border-radius:0px !important;}
.form-inline .form-group {margin-bottom: 15px !important;}





	